Subject: Re: more words for bv 222
From: "Ted Taylor" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Tue, 5 Nov 2002 19:04:34 -0000

It is 1/72nd mate I couldn't get 1/48th in even in my house
is it OK can you use it? I thought we might like a scoop on our little webzine

Ted (Happy modeller)Taylor
http://www.modelwork.freeserve.co.uk
http://www.model-trucker.freeserve.co.uk
http://www.scale-models.freeserve.co.uk/intro-page/index.html
http://www.real-trucks.freeserve.co.uk
http://www.scale-model-aircraft.freeserve.co.uk
Keep looking
  ----- Original Message ----- 
  From: Steve Bamford 
  To: Ted Taylor 
  Sent: Tuesday, November 05, 2002 6:52 PM
  Subject: Re: more words for bv 222

  Hi Ted,
  Is this 1/72 or 1/48?

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: Ted Taylor 
    To: Steve Bamford 
    Sent: Tuesday, November 05, 2002 10:46 AM
    Subject: more words for bv 222

    All six engines are detailed and the cowlings are all separate so they can be open if you wish, the canopies and turrets are all very clear and fit on easily with white glue. The machine guns are a little basic but we can't have every thing can we. The three antenna posts are Ok but I couldn't quite understand how the antennas located. All the props rotate using push on clips inside the engine fronts. 

    that's about it Steve
    Ted (Happy modeller)Taylor
    http://www.modelwork.freeserve.co.uk
    http://www.model-trucker.freeserve.co.uk
    http://www.scale-models.freeserve.co.uk/intro-page/index.html
    http://www.real-trucks.freeserve.co.uk
    http://www.scale-model-aircraft.freeserve.co.uk
    Keep looking